## oas 0.0.20220224

=== debian/changelog ===
oas (0.0.20220224-1) unstable; urgency=low

  * Initial release. Closes: #998844

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Thu, 24 Feb 2022 20:54:48 +0100
