=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --with autoreconf

execute_before_dh_autoreconf:
	mkdir -p build

execute_after_dh_auto_install:
	mkdir debian/liboas0/usr/share/doc/liboas0
	mv debian/liboas0/usr/share/doc/oas/* debian/liboas0/usr/share/doc/liboas0
	mv config_example debian/liboas0/usr/share/doc/liboas0
	rmdir -p debian/liboas0/usr/share/doc/oas || true
	rm -f debian/liboas0/usr/share/doc/liboas0/LICENSE debian/liboas0/usr/lib/x86_64-linux-gnu/liboas.la

execute_after_dh_clean:
	rm -f Makefile.in aclocal.m4 config.h.in configure src/Makefile.in debian/oas.substvars
	rm -fr autom4te.cache build
