=== debian/watch ===
version=4
# upstream does not do proper releases. is there a uscan for
# github HEAD changes?
